import * as React from "react";
import {RoleEnum} from '@constant/StaticData';
import ForgotRecoverPassword from "@/components/Admin/ForgotRecoverPassword";

export default function Page() {
  return (
    <>
      <React.Suspense fallback={null}>
        <ForgotRecoverPassword role={RoleEnum.ADMIN} />
      </React.Suspense>
    </>
  );
}